version: 1.46.0
files:
  - url: TheiaIDE-1.46.0-mac.zip
    sha512: 5D2tAepw/Pk4F7wLTuqvwcwp5aEMNWt54Y7iTfau17LrIl5SM8nLe5ZIn/DoP0fA/BnMv3/67L5LUNMZNcTErA==
    size: 233628889
  - url: TheiaIDE.dmg
    sha512: jcp0vZ4+WsWH2G9WIjVPNmLwgpBYxZ8i/4LXM6qK7oMZ+hin8mWkRsXSqCXEzOYJXyf15q+8baKznIiKLnEKng==
    size: 239309634
path: TheiaIDE-1.46.0-mac.zip
sha512: 5D2tAepw/Pk4F7wLTuqvwcwp5aEMNWt54Y7iTfau17LrIl5SM8nLe5ZIn/DoP0fA/BnMv3/67L5LUNMZNcTErA==
releaseDate: '2024-01-26T13:02:31.360Z'
